<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="80dp"
    android:layout_height="110dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <com.google.android.material.imageview.ShapeableImageView
        android:id="@+id/ivBg"
        android:scaleType="centerCrop"
        app:shapeAppearance="@style/cornerImageStyle"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/ivAvatar"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="8dp"
        android:layout_width="40dp"
        android:layout_height="40dp"/>

    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvName"
        app:layout_constraintTop_toBottomOf="@+id/ivAvatar"
        app:layout_constraintBottom_toTopOf="@+id/ivCloseMic"
        android:layout_marginTop="4dp"
        android:layout_marginBottom="4dp"
        android:textSize="12dp"
        android:textColor="#fff"
        android:maxLines="1"
        android:ellipsize="end"
        android:gravity="center"
        android:text="sdfdsfd"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <ImageView
        android:id="@+id/ivCloseMic"
        android:src="@mipmap/ic_close_mic"
        android:visibility="invisible"
        tools:visibility="visible"
        app:layout_constraintTop_toBottomOf="@+id/tvName"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginBottom="6dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="22dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>